import { ActivityResponse } from './api/activity.response.model';

export interface Activity {
  id: number;
  name: string;
}
export interface SubActivity {
  id: number;
  name: string;
  description: string;
}

export function mapResponseToActivity(data: ActivityResponse): Activity {
  const { id, name } = data;
  return {
    id,
    name,
  };
}
